Plesk\backup\Agent\Schema\Backup\Client\ClientAType\UsersAType:
    properties:
        user:
            expose: true
            access_type: public_method
            serialized_name: user
            xml_element:
                cdata: false
            accessor:
                getter: getUser
                setter: setUser
            xml_list:
                inline: true
                entry_name: user
            type: array<Plesk\backup\Agent\Schema\Backup\User>
